NOT_IMPLEMENTED = 'Patience... This is yet to be implemented!'
OUTPUT_COMPRESSOR = 'lzw'  # 'COMPRESS=DEFLATE'?
OUTPUT_EXTENSION = 'tif'
OUTPUT_FORMAT_DRIVER = 'GTiff'
OUTPUT_NODATA = -1
OUTPUT_NODATA_NONE = None
